API version: unstable
API version: 2021-04 Release candidate
API version: 2021-01 Latest
API version: 2020-10
API version: 2020-07
API version: 2020-04
API version: 2020-01 Unsupported
API version: 2019-10 Unsupported

SubscriptionPricingPolicy object

Version unstable

Represents a Subscription Line Pricing Policy.

Required access

Requires either all_subscription_contracts or own_subscription_contracts scope.

Fields

Types that return SubscriptionPricingPolicy

Version 2021-04 (Release candidate)

Represents a Subscription Line Pricing Policy.

Required access

Requires either all_subscription_contracts or own_subscription_contracts scope.

Fields

Types that return SubscriptionPricingPolicy

Version 2021-01 (Latest)

Represents a Subscription Line Pricing Policy.

Required access

Requires either all_subscription_contracts or own_subscription_contracts scope.

Fields

Types that return SubscriptionPricingPolicy